Subject: Re: [PATCH v14 00/15] ls-tree: "--object-only" and "--format" opts

From: Teng Long <[email-masked]>
Date: Thu, 24 Mar 2022 11:00:10 +0800

> I think readers will read "non-functional change" as "we changed it
> and made it not function anymore", but you meant something else ;-)

I tried to translate by Google and the translation is OK, but indeed
it will bring some little murmur on "function", I will try to avoid
this like ambiguity words for more improved description.

Thanks.